
#wb_header { height: 1px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1630px; background-color: #000000; }
#wb_main:before { background: transparent url("../gallery_gen/dcc1a44cadecd83d44bdbc263fb64026.jpg") repeat center center; background-size: cover; opacity: 0.7; }
#wb_footer { height: 0px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #6e6e6e; }
body.site:before { background: transparent none repeat fixed center center; background-size: auto auto; opacity: 0; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1631px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2541px; min-height: 1631px; }
#wb_element_instance0 { top: 82px; left: 50px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 377; }
#wb_element_instance0 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 { top: 17px; left: 50px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 408; }
#wb_element_instance1 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 52px; left: 113px; min-width: 487px; width: 487px; min-height: 36px; height: 36px; display: block; z-index: 424; }
#wb_element_instance3 { top: 17px; left: 640px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 446; }
#wb_element_instance3 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 75px; left: 640px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 447; }
#wb_element_instance4 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 46px; left: 710px; min-width: 420px; width: 420px; min-height: 48px; height: 48px; display: block; z-index: 448; }
#wb_element_instance6 { top: 70px; left: 100px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 433; }
#wb_element_instance7 { top: 46px; left: 100px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 445; }
#wb_element_instance8 { top: 176px; left: 0; right: 0; min-height: 45px; height: 45px; display: block; z-index: 575; }
#wb_element_instance8 > ul { display: block; }
#wb_element_instance8 ul { background: transparent none repeat right top; border: 0px none #000000; }
#wb_element_instance8, #wb_element_instance8 ul { text-align: center; }
#wb_element_instance8 ul ul { background: rgba(255, 0, 0, 0.54) url('../gallery/672f82051f4ac6621882c7c4a07a28c8.png') no-repeat center center; }
#wb_element_instance8 li { margin: 0px 50px 0px 50px; }
#wb_element_instance8 li a { text-transform: none; border-top: 2px solid #ffffff; border-right: 0px none #000000; border-bottom: 2px solid #ffffff; border-left: 0px none #000000; padding: 13px 8px 13px 8px; font: normal bold 13px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 15px; letter-spacing: -0.05px; background: transparent none repeat left top; }
#wb_element_instance8 li.over > a, #wb_element_instance8 li:focus > a { border: 0px none #000000; font: normal bold 13px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 15px; letter-spacing: -0.05px; background: #000000 none no-repeat center center; }
#wb_element_instance8 li.active > a { border: 0px none #000000; font: normal bold 13px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 15px; letter-spacing: -0.05px; background: #000000 none no-repeat center center; }
#wb_element_instance8:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance8:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance8:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance9 { top: 0px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; z-index: 298; }
#wb_element_instance9 > .wb_shp { display: block; background-color: #6b6a6b; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 150px; }
#wb_element_instance9 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10 { top: 2475px; left: 43px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 260; }
#wb_element_instance10 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { top: 2410px; left: 43px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 284; }
#wb_element_instance11 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { top: 2450px; left: 110px; min-width: 490px; width: 490px; min-height: 36px; height: 36px; display: block; z-index: 285; }
#wb_element_instance13 { top: 2438px; left: 690px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 287; }
#wb_element_instance13 .wb_button { width: 60px; height: 60px; font-family: Georgia,serif; font-size: 10px; text-align: center; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: transparent; }
#wb_element_instance13 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance13 .wb_button:before { background: transparent url("../gallery_gen/2ab0472a8824bfbd2961973e26aa4e76.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance13 .wb_button:hover > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance13 .wb_button:hover { background-color: transparent; }
#wb_element_instance13 .wb_button:hover:before { background: transparent url("../gallery_gen/bd8e850738b6fbe9eef584f577e1c486.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance13 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance13 .wb_button:active { background-color: transparent; }
#wb_element_instance13 .wb_button:active:before { background: transparent url("../gallery_gen/bd8e850738b6fbe9eef584f577e1c486.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance14 { top: 2450px; left: 793px; min-width: 310px; width: 310px; min-height: 36px; height: 36px; display: block; z-index: 290; }
#wb_element_instance15 { top: 380px; left: 42px; min-width: 1114px; width: 1114px; min-height: 530px; height: 530px; display: block; z-index: 291; }
#wb_element_instance16 { top: 1337px; left: 43px; min-width: 1115px; width: 1115px; min-height: 554px; height: 554px; display: block; z-index: 63; }
#wb_element_instance16 > .wb_shp { display: block; background-color: #ffffff; border: 0px solid #000000; border-radius: 25px 25px 25px 25px; -moz-border-radius: 25px 25px 25px 25px; -webkit-border-radius: 25px 25px 25px 25px; width: 1115px; height: 554px; }
#wb_element_instance16 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance17 form .form-area-field { height: 252px; }
#wb_element_instance17 { top: 1372px; left: 125px; min-width: 1000px; width: 1000px; min-height: 484px; height: 484px; display: block; z-index: 292; }
#wb_element_instance18 { top: 1270px; left: 294px; min-width: 654px; width: 654px; min-height: 36px; height: 36px; display: block; z-index: 293; }
#wb_element_instance19 { top: 2340px; left: 0px; min-width: 1200px; width: 1200px; min-height: 110px; height: 110px; display: block; z-index: 94; }
#wb_element_instance19 > .wb_shp { display: block; background-color: #9e1515; border: 5px none #c0c0c0; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 1200px; height: 110px; }
#wb_element_instance19 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance20 { top: 910px; left: 42px; min-width: 350px; width: 350px; min-height: 90px; height: 90px; display: block; z-index: 308; }
#wb_element_instance20 > .wb_shp { display: block; background-color: #cf0c0c; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 10px; -moz-border-radius: 0px 0px 0px 10px; -webkit-border-radius: 0px 0px 0px 10px; width: 350px; height: 90px; }
#wb_element_instance20 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance21 { top: 926px; left: 54px; min-width: 330px; width: 330px; min-height: 58px; height: 58px; display: block; z-index: 310; }
#wb_element_instance22 { top: 920px; left: 459px; min-width: 246px; width: 246px; min-height: 34px; height: 34px; display: block; z-index: 311; }
#wb_element_instance23 { top: 920px; left: 409px; min-width: 34px; width: 34px; min-height: 34px; height: 34px; display: block; z-index: 313; }
#wb_element_instance23 img { width: 34px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { top: 960px; left: 409px; min-width: 34px; width: 34px; min-height: 34px; height: 34px; display: block; z-index: 315; }
#wb_element_instance24 img { width: 34px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 960px; left: 459px; min-width: 246px; width: 246px; min-height: 34px; height: 34px; display: block; z-index: 316; }
#wb_element_instance26 { top: 920px; left: 729px; min-width: 34px; width: 34px; min-height: 34px; height: 34px; display: block; z-index: 317; }
#wb_element_instance26 img { width: 34px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 904px; left: 779px; min-width: 311px; width: 311px; min-height: 66px; height: 66px; display: block; z-index: 318; }
#wb_element_instance28 { top: 960px; left: 729px; min-width: 34px; width: 34px; min-height: 34px; height: 34px; display: block; z-index: 319; }
#wb_element_instance28 img { width: 34px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { top: 910px; left: 392px; min-width: 764px; width: 764px; min-height: 90px; height: 90px; display: block; z-index: 62; }
#wb_element_instance29 > .wb_shp { display: block; background-color: #6b6a6b; border: 0px solid #000000; border-radius: 0px 0px 10px 0px; -moz-border-radius: 0px 0px 10px 0px; -webkit-border-radius: 0px 0px 10px 0px; width: 764px; height: 90px; }
#wb_element_instance29 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance30 { top: 944px; left: 779px; min-width: 311px; width: 311px; min-height: 66px; height: 66px; display: block; z-index: 321; }
#wb_element_instance31 { top: 2468px; left: 130px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 364; }
#wb_element_instance32 { top: 2444px; left: 130px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 366; }
#wb_element_instance33 { top: 150px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 64; }
#wb_element_instance33 > .wb_shp { display: block; background-color: transparent; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance33 > .wb_shp:before { background: transparent url("../gallery_gen/0aee513743f6c54469be1f1d0bde465b.jpg") repeat scroll center top; background-size: cover; opacity: 1; }
#wb_element_instance34 { top: 150px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 66; }
#wb_element_instance34 > .wb_shp { display: block; background-color: rgba(158, 21, 21, 0.81); border: #000000 solid 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance34 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_element_instance35 { top: 0px; left: 0; right: 0; min-height: 101px; height: 101px; display: block; z-index: 90; }
#wb_element_instance35 > .wb_shp { display: block; background-color: #6b6a6b; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 101px; }
#wb_element_instance35 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance36 { top: 2395px; left: 0; right: 0; min-height: 145px; height: 145px; display: block; z-index: 217; }
#wb_element_instance36 > .wb_shp { display: block; background-color: rgba(107, 106, 107, 1); border: #000000 solid 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 145px; }
#wb_element_instance36 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_element_instance37 { top: 2350px; left: 0; right: 0; min-height: 42px; height: 42px; display: block; z-index: 509; }
#wb_element_instance37 > ul { display: block; }
#wb_element_instance37 ul { background: transparent none repeat right top; border: 0px none #000000; }
#wb_element_instance37, #wb_element_instance37 ul { text-align: center; }
#wb_element_instance37 ul ul { background: rgba(255, 0, 0, 0.54) url('../gallery/672f82051f4ac6621882c7c4a07a28c8.png') no-repeat center center; }
#wb_element_instance37 li { margin: 0px 50px 0px 50px; }
#wb_element_instance37 li a { text-transform: none; border: 0px solid #ffffff; padding: 13px 8px 13px 8px; font: normal bold 14px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 16px; letter-spacing: -0.03px; background: transparent none repeat left top; }
#wb_element_instance37 li.over > a, #wb_element_instance37 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 16px; letter-spacing: -0.03px; background: transparent none no-repeat center center; }
#wb_element_instance37 li.active > a { border: 0px none #000000; font: normal bold 14px 'Comfortaa',Arial,display; text-decoration: none; color: #000000; line-height: 16px; letter-spacing: -0.03px; background: transparent none no-repeat center center; }
#wb_element_instance37:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance37:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance37:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance38 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance10 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance11 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance17 form td { text-align: right; }
#wb_element_instance17 form tr.area-row > th { height: 1%; }
#wb_element_instance17 form tr.area-row > td { height: 1%; }
#wb_element_instance17 form tr.form-footer > td { height: 20px; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance23 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance26 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance28 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
